
@media screen and (max-width:3000px){
/* スライダーコンテナ */ 
.cross-slider { position: relative; width: 100%; aspect-ratio:3000/1688; } 

/* 各スライド：全画面、重なって配置 */ 
.cross-slide { position: absolute; width: 100%; height: 100%; top: 0; left: 0; 

/* 初期は透明状態（必要に応じて調整） */ opacity: 0; } 

/* 背景画像用要素（やや大きめにしてパララックス効果） */ 
.cross-slide .bg { position: absolute; top: 0; left: 0; width: 120%; 

/* 横方向に余裕を持たせる */ height: 100%; background-size: 100%; background-position: center; } 

/* テキストコンテナ：中央寄せ */ 

.cross-slide .content { position: relative; z-index: 2; color: #fff; 

text-align: center; top: 50%; transform: translateY(-50%);width:100vw; } 

/* タイトル・サブタイトル（初期は非表示） */ 

.cross-slide h2, .cross-slide h3 { margin: 0; opacity: 0; } 

.cross-slide h2 { /*font-size: 3rem;*/ margin-bottom: 1rem; } 

.cross-slide h3 { /*font-size: 1.5rem;*/margin-bottom: 2rem; } 

.cross01{background:url("../img/index01_LL.jpg") no-repeat;aspect-ratio:3000/1688;background-size:100%;}

.cross02{background:url("../img/index02_LL.jpg") no-repeat;aspect-ratio:3000/1688;background-size:100%;}

.cross03{background:url("../img/index03_LL.jpg") no-repeat;aspect-ratio:3000/1688;background-size:100%;}


}

@media screen and (max-width:767px){
/* スライダーコンテナ */ 
.cross-slider { position: relative; width: 100%; aspect-ratio:800/1200; } 

/* 各スライド：全画面、重なって配置 */ 
.cross-slide { position: absolute; width: 100%; height: 100%; top: 0; left: 0; 

/* 初期は透明状態（必要に応じて調整） */ opacity: 0; } 

/* 背景画像用要素（やや大きめにしてパララックス効果） */ 
.cross-slide .bg { position: absolute; top: 0; left: 0; width: 120%; 

/* 横方向に余裕を持たせる */ height: 100%; background-size: 100%; background-position: center; } 

/* テキストコンテナ：中央寄せ */ 

.cross-slide .content { position: relative; z-index: 2; color: #fff; 

text-align: center; top: 50%; transform: translateY(-50%);width:100vw; } 

/* タイトル・サブタイトル（初期は非表示） */ 

.cross-slide h1, .cross-slide h2 { margin: 0; opacity: 0; } 

.cross-slide h1 { /*font-size: 3rem;*/ margin-bottom: 1rem; } 

.cross-slide h2 { /*font-size: 1.5rem;*/margin-bottom: 1rem; } 

.cross01{background:url("../img/index01_MS.jpg") no-repeat;aspect-ratio:800/1200;background-size:100%;}

.cross02{background:url("../img/index02_MS.jpg") no-repeat;aspect-ratio:800/1200;background-size:100%;}

.cross03{background:url("../img/index03_MS.jpg") no-repeat;aspect-ratio:800/1200;background-size:100%;}



}